<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/mcs/tcmcs0552m000" xml:lang="it">
   <Header>
      <Title>Progetti generali (tcmcs0552m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per elencare i progetti che possono essere gestiti o visualizzati nella sessione dettagli <GUIRef href="/baanerp/tc/mcs/tcmcs0152s000" role="session">Progetti generali (tcmcs0152s000)</GUIRef>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>È possibile utilizzare i codici di progetto e definire i dettagli del progetto mediante:</ListIntro>
            <ListItem> 
               <GUIRef href="/baanerp/tp" role="package">Progetti e commesse</GUIRef>
            </ListItem>
            <ListItem>Il modulo <GUIRef href="/baanerp/ti/pcs" role="module">Gestione progetti</GUIRef> di <GUIRef href="/baanerp/ti" role="package">Produzione</GUIRef>
            </ListItem>
         </List>
         <Paragraph>Se si utilizza il progetto in <GUIRef href="/baanerp/tp" role="package">Progetti e commesse</GUIRef>, è possibile specificare l'<Link href="/baanerp/tc/glossary/glossary#000011" role="glossary">unità aziendale</Link> del progetto nella sessione <GUIRef href="/baanerp/tp/pdm/tppdm6100m000" role="session">Progetti (tppdm6100m000)</GUIRef>.</Paragraph>
      </GeneralSection>
   </HelpTopic>
</Session>